Vulnonym.org

CVE-2008-1956 - Memorial Birth

Description

Cross-site scripting (XSS) vulnerability in index.php in Wikepage Opus 13 2007.2 allows remote attackers to inject arbitrary web script or HTML via the wiki parameter.

Reference

http://sourceforge.net/tracker/index.php?func=detail&aid=1938445&group_id=128991&atid=713448 http://www.securityfocus.com/bid/28842 http://secunia.com/advisories/29699 https://exchange.xforce.ibmcloud.com/vulnerabilities/42058 http://www.securityfocus.com/archive/1/491065/100/0/threaded